﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    direction:rtl;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.relative{position:relative;}
/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 98%;
    background-color: #fff;
    margin: 10px auto 0px auto;
    border: 1px solid #496077;
}

.mainPageHeader
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.mainPageHeader h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
    min-height:30px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 2px 14px;
    text-decoration: none;
    white-space: nowrap;
    margin-left:2px;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: left;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#tMain td,#tMain th{text-align:center;}
input[type="button"], input[type="submit"], #mainPageContent a.btn {
    background-color: #4B6C9E;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    margin: 09px 4px;
    padding: 3px;
}
input[type="submit"]:disabled{background-color:#AAA; cursor: default;}
.fRight{float:right;}
.line{padding: 3px 0;}
.pt10{padding-top: 10px;}
.pl10{padding-left: 10px;}
.m0{margin:0;}
.orderIDArea{font-size:16px; color:#4B6C9E;padding-bottom: 3px;text-decoration: underline; font-weight: bold;}
.orderIDArea span{background-color:Yellow;}
#tMain{border-collapse:collapse;}    
#tMain td{border:solid 1px #CCC !important;padding:0 1px;}
#tMain th{border:solid 1px #CCC !important;}
#tMain tr.enabled td{color:#000;}
.loginInfo{position:absolute;top:-71px;right:0;color:#FFF;}
TD.mark{background-color:#E5E7E1 !important;}
.removeAllBoxContentArea{background-color: #FFFFFF;
    border: 1px solid;
    height: 125px;
    position: absolute;
    right: 329px;
    top: -170px;
    width: 402px;
    padding:20px;}
.removeAllBoxContentArea label{display:block; font-size:24px;}    
.orderDate{position:absolute;top:-22px;left:0;}
.msgError{display:none; background-color:#AA0000; color:#FFF; padding:20px 40px; text-align:center; font-size:24px; position:absolute; top:55px; right:100px; border:dotted 1px;}
.blockLayout{opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb5{margin-bottom:5px;}
select{height: 22px;}
.fc:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#fileBoxIdPopup{    background-color: #FFFFFF;
    border: 1px solid;
    height: 53px;
    position: absolute;
    right: 329px;
    top: 170px;
    width: 368px;
    padding: 20px;}